Subject: NomCom 2016-2017: Proposed Timeline for filling the ART AD Vacancy

From: NomCom Chair 2016 <[email-masked]>
Date: Wed, 08 Feb 2017 09:02:04 -0800

All -

The 2016-2017 NomCom will act to fill the current ART AD vacancy in accord 
with the procedures outlined in RFC 7437. We propose to fill the vacancy
before IETF 98 in Chicago using the following schedule:
 
 ART AD Vacancy Selection Time Line
 
 Open Call for Nominations:	        2/8/17
 Nominations Close:			2/17/17
 Feedback Opens:			2/18/17
 Community Feedback Due:		2/24/17
 NomCom Interviews:			2/27/17 - 3/3/17
 NomCom Selection Completed:	        3/10/17
 IAB Confirmation By:		        3/24/17
 Announcement:				3/24/17

This schedule meets the six week requirement and allows two weeks for the
IAB confirmation process. While the time line is aggressive, we believe 
that we can meet our obligations and select a strong candidate with the
help of the IETF community.

Lucy Lynch
NomCom Chair 2016-2017

Some additional details -

RFC 7437 3.5.  Mid-term Vacancies
https://tools.ietf.org/html/rfc7437#section-3.5.2

"If it is the case that the nominating committee is reconvening to
 fill the mid-term vacancy, then the completion of the candidate
 selection and confirmation process is due within six weeks, with
 all other time periods otherwise unspecified prorated accordingly."

Our proposed schedule includes:
 
 10 days for nominations
 1 week for community feedback
 1 week for NomCom interviews
 1 week for the NomCom selection process.
 2 weeks for IAB confirmation

This timeline allows us to meet the Term Limits conditions of section 3.4

"For confirmed candidates of the IESG, the terms begin no later than
when the currently sitting members' terms end on the last day of the
meeting.  A term may begin or end no sooner than the first day of the
meeting and no later than the last day of the meeting as determined
by the mutual agreement of the currently sitting member and the
confirmed candidate.  A confirmed candidate's term may overlap the
sitting member's term during the meeting as determined by their
mutual agreement." 

and section 3.5.4

"The term of the confirmed candidate will be either:

  A.  the remainder of the term of the open position if that
       remainder is not less than one year"